html{
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}
body{
    margin:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
    display:block
}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline
}

#content-container div#mobile-content {
	display:none;
}

#content-container #toyota-mobile-img {
	display:none;
}


audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background-color:transparent
}
a:active,a:hover{
    outline:0
}
abbr[title]{
    border-bottom:1px dotted
}
b,strong{
    font-weight:bold
}
dfn{
    font-style:italic
}
h1{
    font-size:2em;
    margin:0.67em 0
}
mark{
    background:#ff0;
    color:#000
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sup{
    top:-0.5em
}
sub{
    bottom:-0.25em
}
img{
    border:0
}
svg:not(:root){
    overflow:hidden
}
figure{
    margin:1em 40px
}
hr{
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    height:0
}
pre{
    overflow:auto
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    color:inherit;
    font:inherit;
    margin:0
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type="button"],input[type="reset"],input[type="submit"]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0
}
input{
    line-height:normal
}
input[type="checkbox"],input[type="radio"]{
    box-sizing:border-box;
    padding:0
}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{
    height:auto
}
input[type="search"]{
    -webkit-appearance:textfield;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{
    -webkit-appearance:none
}
fieldset{
    border:1px solid #c0c0c0;
    margin:0 2px;
    padding:0.35em 0.625em 0.75em
}
legend{
    border:0;
    padding:0
}
textarea{
    overflow:auto
}
optgroup{
    font-weight:bold
}
table{
    border-collapse:collapse;
    border-spacing:0
}
td,th{
    padding:0
}
@font-face{
    font-family:"sm-font";
    src:url("https://www.carcity.com.au/templates/frontend/fonts/sm-font.eot");
    src:url("https://www.carcity.com.au/templates/frontend/fonts/sm-font.eot?#iefix") format("embedded-opentype"),url("https://www.carcity.com.au/templates/frontend/fonts/sm-font.woff") format("woff"),url("https://www.carcity.com.au/templates/frontend/fonts/sm-font.ttf") format("truetype"),url("https://www.carcity.com.au/templates/frontend/fonts/sm-font.svg#sm-font") format("svg");
    font-weight:normal;
    font-style:normal
}
[data-icon]:before{
    font-family:"sm-font" !important;
    content:attr(data-icon);
    font-style:normal !important;
    font-weight:normal !important;
    font-variant:normal !important;
    text-transform:none !important;
    speak:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
[class^="icon-"]:before,[class*=" icon-"]:before{
    font-family:"sm-font" !important;
    font-style:normal !important;
    font-weight:normal !important;
    font-variant:normal !important;
    text-transform:none !important;
    speak:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
[class^="icon-"],[class*=" icon-"]{
    display:inline-block;
    vertical-align:middle;
    fill:currentColor;
    width:1em;
    height:1em
}
.icon-wheel:before{
    content:"a"
}
.icon-arrow-left:before{
    content:"b"
}
.icon-arrow-right:before{
    content:"c"
}
.icon-arrow-up:before{
    content:"d"
}
.icon-arrow-down:before{
    content:"e"
}
.icon-twitter:before{
    content:"f"
}
.icon-facebook:before{
    content:"g"
}
.icon-phone:before{
    content:"h"
}
.icon-hamburger:before{
    content:"i"
}
.icon-mail:before{
    content:"j"
}
.icon-linkedin:before{
    content:"k"
}
.icon-calendar:before{
    content:"l"
}
.icon-youtube:before{
    content:"m"
}
.icon-insta:before{
    content:"n"
}
.icon-mapmarker:before{
    content:"o"
}
.icon-caret-down:before{
    content:"p"
}
.icon-caret-up:before{
    content:"q"
}
.icon-caret-left:before{
    content:"r"
}
.icon-caret-right:before{
    content:"s"
}
.icon-gplus:before{
    content:"t"
}
.icon-service:before{
    content:"u"
}
.icon-arrow-right-circle:before{
    content:"v"
}
.icon-star:before{
    content:"w"
}
.icon-dollar:before{
    content:"x"
}
.icon-tick:before{
    content:"y"
}
.icon-cross:before{
    content:"z"
}
.icon-clock:before{
    content:"A"
}
html{
    font-size:14px
}
section{
    margin:0
}
h1,h2,h3,h4{
    display:inline-block;
    width:100%;
    margin:0 0 10px;
    line-height:1.1em
}
a{
    text-decoration:none;
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease
}
a:hover{
    text-decoration:underline
}
input[type="button"],input[type="submit"]{
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease
}
img{
    max-width:100%;
    height:auto
}
button:focus{
    outline:none
}
*{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
:before,:after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.clearfix{
    *zoom:1
}
.clearfix:before{
    content:" ";
    display:table
}
.clearfix:after{
    content:" ";
    display:table;
    clear:both
}
.wrapper{
    position:relative;
    width:100%;
    height:100%;
    margin:0 auto;
    padding:20px 30px;
    line-height:1.25em;
    font-size:14px
}
.t-light{
    font-weight:300
}
.t-left{
    text-align:left
}
.t-right{
    text-align:right
}
.t-center{
    text-align:center
}
.inline-list{
    margin:0;
    padding:0
}
.inline-list li{
    display:inline-block;
    list-style:none;
    vertical-align:top
}
.v-middle{
    vertical-align:middle !important
}
.anchor{
    display:block
}
.anchor:before{
    display:block;
    content:" ";
    visibility:hidden
}
.top-header{
    position:relative;
    z-index:510;
    text-align:center
}
.top-header p{
    margin:0;
    line-height:1.1em;
    vertical-align:middle
}
.nav-menu{
    position:fixed;
    width:100%;
    top:0;
    left:0;
    z-index:9999
}
.primary-nav{
    display:none
}
.mobile-link{
    text-transform:uppercase;
    border:0;
    background-color:transparent
}
.mobile-link span{
    display:inline-block;
    vertical-align:middle
}
.mobile-link .icon-hamburger{
    margin-left:2px;
    line-height:1em
}
.mobile-overlay{
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.6);
    z-index:500;
    -webkit-transition:all 1.4s ease;
    -moz-transition:all 1.4s ease;
    transition:all 1.4s ease
}
.show-menu .mobile-overlay{
    display:block;
    -webkit-animation:mobile_overlay 1s;
    animation:mobile_overlay 1s
}
@-webkit-keyframes mobile_overlay{
    from{
        background-color:rgba(0,0,0,0)
    }
    to{
        background-color:rgba(0,0,0,0.6)
    }
}
@keyframes mobile_overlay{
    from{
        background-color:rgba(0,0,0,0)
    }
    to{
        background-color:rgba(0,0,0,0.6)
    }
}
.m-menu{
    position:fixed;
    right:-101%;
    width:100%;
    min-width:225px;
    height:100%;
    z-index:3000;
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease;
    z-index:520;
    overflow:auto
}
.show-menu .m-menu{
    right:0
}
.m-menu .nav-child{
    max-height:0;
    overflow:hidden;
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease
}
.m-menu .show .nav-child{
    max-height:1000px
}
.m-menu ul{
    margin:0;
    padding:0
}
.m-menu li{
    padding:0;
    list-style:none;
    text-align:center
}
.m-menu a{
    display:block;
    padding:15px 0;
    text-decoration:none;
    font-size:16px
}
.banner .wrapper{
    max-width:none;
    padding:0
}
.btn{
    display:block;
    position:relative;
    width:100%;
    padding:14px;
    text-decoration:none;
    font-size:16px;
    border:none;
    line-height:1em
}
a.btn:hover,.btn:hover{
    text-decoration:none
}
.btn-full{
    width:100% !important;
    margin-top:0 !important
}
.cols,.nm-cols{
    position:relative;
    display:block;
    width:100%;
    margin:10px auto;
    vertical-align:top;
    overflow:hidden
}
.m-col-6{
    display:inline-block;
    width:48.5%;
    margin:0 3% 10px 0
}
.m-col-last{
    margin-right:0
}
.pull-right{
    float:right
}
.videoWrapper{
    position:relative;
    padding-bottom:56.25%;
    padding-top:25px;
    height:0
}
.videoWrapper iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.form-control{
    display:block;
    width:100%;
    line-height:1.42857143;
    background-image:none;
    -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.form-control:focus{
    outline:0
}
textarea.form-control{
    height:100px;
    resize:none
}
.select-container{
    display:inline-block;
    padding:2px 0 !important;
    overflow:hidden;
    vertical-align:top;
    background:url(https://www.carcity.com.au/images/select-input.png) no-repeat right center #fff
}
.form-control .select-hide{
    background:transparent;
    width:100%;
    line-height:1;
    border:0;
    -webkit-appearance:none
}
.form-half{
    display:inline-block;
    width:48.5%;
    margin-right:3%
}
.form-half-last{
    margin-right:0
}
.form-control .select-hide:focus{
    outline:0
}
.gcore-form-row{
    display:block;
    width:100%
}
.chrono_credits,#ftr-confirm{
    display:none
}
.footer-links ul{
    margin:0;
    padding:0;
    list-style:none
}
.footer-links .chronoform{
    padding-right:10px
}
.social{
    display:inline-block;
    vertical-align:middle
}
.edge-designed{
    margin:0
}
.edge-designed a{
    font-size:10px
}
.edge-designed span,.edge-designed img{
    display:inline-block;
    vertical-align:middle
}
.edge-designed img{
    margin-left:10px
}
.back-top{
    position:fixed;
    bottom:10px;
    right:10px
}
.back-top a{
    display:block;
    font-size:24px;
    color:#fff;
    width:30px;
    height:30px;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0,0.5);
    text-align:center;
    line-height:1.2em
}
.hide-mobile{
    display:none
}
@media (min-width:500px){
    h1,h2{
        margin:0 0 15px
    }
    .dealer-links .d-logo{
        background-size:auto 80%
    }
    a.video-popup{
        max-width:500px;
        height:218px;
        margin:20px auto;
        padding:170px 20px 0 20px
    }
    .footer-links .social{
        margin-top:10px
    }
    .copyright .pull-left{
        float:left
    }
}
@media (min-width:768px){
    .edge-designed{
        float:right
    }
   
}
@media (min-width:1024px){
    html{
        font-size:16px
    }
    .wrapper{
        padding:20px;
        line-height:1.6em
    }
    .hide-mobile{
        display:block
    }
    a.hide-mobile,.social.hide-mobile{
        display:inline-block
    }
    .top-header{
        display:block;
        position:fixed;
        width:100%;
        top:0;
        left:0;
        text-align:right
    }
    .top-header p{
        display:inline-block
    }
    .nav-menu{
        position:fixed
    }
    .mobile-link{
        display:none
    }
    .primary-nav{
        display:block
    }
    .primary-nav ul{
        margin:0;
        padding:0;
        z-index:9999;
        display:-webkit-box;
        display:-moz-box;
        display:-ms-flexbox;
        display:-webkit-flex;
        display:flex;
        justify-content:space-between
    }
    .primary-nav li{
        display:inline-block;
        position:relative
    }
    .primary-nav a{
        display:block;
        text-decoration:none;
        -webkit-transition:all 1s ease;
        -moz-transition:all 1s ease;
        transition:all 1s ease
    }
    .primary-nav .nav-child{
        display:none;
        position:absolute;
        top:100%;
        left:0;
        padding:0;
        min-width:100%;
        white-space:nowrap
    }
    .primary-nav ul li:hover .nav-child{
        display:block
    }
    .primary-nav .nav-child li{
        display:block
    }
    .btn{
        display:inline-block;
        width:auto
    }
    .cols{
        display:inline-block;
        margin:10px 3% 10px 0
    }
    .nm-cols{
        display:inline-block
    }
    .col-10{
        width:82.833%
    }
    .nm-cols.col-10{
        width:83.333%
    }
    .col-9{
        width:74.25%
    }
    .nm-cols.col-9{
        width:75%%
    }
    .col-8{
        width:65.666%
    }
    .nm-cols.col-8{
        width:66.666%
    }
    .col-7{
        width:57.0833%
    }
    .nm-cols.col-7{
        width:58.333%
    }
    .col-6{
        width:48.5%
    }
    .nm-cols.col-6{
        width:50%
    }
    .col-5{
        width:39.9163%
    }
    .nm-cols.col-5{
        width:41.666%
    }
    .col-4{
        width:31.333%
    }
    .nm-cols.col-4{
        width:33.333%
    }
    .col-3{
        width:22.75%
    }
    .nm-cols.col-3{
        width:25%
    }
    .col-2{
        width:14.1667%
    }
    .nm-cols.col-2{
        width:16.667%
    }
    .col-1{
        width:5.5833%
    }
    .nm-cols.col-1{
        width:8.333%
    }
    .d-col-last{
        margin-right:0
    }
    .btn.form-submit{
        width:100%;
        margin-top:0;
        text-align:center
    }
    .hide-desktop{
        display:none !important
    }
}
.flex{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-justify-content:flex-start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
    margin-left:-20px
}
.flex.no-gaps{
    margin-left:0
}
.fv-center{
    align-items:center
}
.fh-center{
    justify-content:center
}
.flex > *{
    width:100%;
    float:left;
    position:relative;
    padding:0 0 20px 20px
}
.flex > * .flex > *{
    padding-bottom:0
}
.flex.ng-vert > *{
    padding-top:0;
    padding-bottom:0
}
.flex.no-gaps > *{
    padding:0
}
.flex.site-container > *{
    padding:0
}
.flex > .m-col-6{
    width:50%
}
.flex > .m-col-4{
    width:33.333%
}
.flex > .m-col-3{
    width:25%
}
.m-two-cols > *{
    width:50%
}
.m-three-cols > *{
    width:33.333%
}
.m-full{
    width:100%
}
.flex-grow{
    -webkit-flex-grow:1;
    -moz-flex-grow:1;
    flex-grow:1
}
.equal-height > *{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-direction:column;
    flex-direction:column
}
.equal-height > * > *{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-direction:column;
    flex-direction:column;
    -webkit-flex-grow:1;
    -moz-flex-grow:1;
    flex-grow:1
}
.equal-height > * > * > *:last-child{
    margin-top:auto
}
.flex-right{
    -webkit-justify-content:flex-end;
    justify-content:flex-end;
    -moz-justify-content:flex-end
}
.flex-reverse{
    -webkit-flex-direction:row-reverse;
    flex-direction:row-reverse
}
.ie .flex,.ie .flex-basic{
    *zoom:1
}
.ie .flex:before,.ie .flex-basic:before{
    content:" ";
    display:table
}
.ie .flex:after,.ie .flex-basic:after{
    content:" ";
    display:table;
    clear:both
}
@media (min-width:500px){
    .flex-basic{
        display:-webkit-box;
        display:-moz-box;
        display:-ms-flexbox;
        display:-webkit-flex;
        display:flex;
        -webkit-justify-content:space-between;
        justify-content:space-between;
        width:100%
    }
    .ie .flex-basic > *{
        float:left
    }
    .ie .flex-basic > *:last-child{
        float:right
    }
    .t-two-cols > *{
        width:50%
    }
    .t-three-cols > *{
        width:33.333%
    }
    .t-four-cols > *{
        width:25%
    }
}
@media (min-width:768px){
    .l-two-cols > *{
        width:50%
    }
    .l-three-cols > *{
        width:33.333%
    }
    .l-four-cols > *{
        width:25%
    }
}
@media (min-width:1025px){
    .flex{
        margin-left:-30px
    }
    .flex > *{
        padding:0 0 30px 30px
    }
    .d-two-cols > *{
        width:50%
    }
    .d-three-cols > *{
        width:33.333%
    }
    .d-four-cols > *{
        width:25%
    }
    .d-five-cols > *{
        width:20%
    }
    .d-six-cols > *{
        width:16.66667%
    }
    .flex > .d-col-10{
        width:83.333%
    }
    .flex > .d-col-9{
        width:75%
    }
    .flex > .d-col-8{
        width:66.66667%
    }
    .flex > .d-col-7{
        width:58.333%
    }
    .flex > .d-col-6{
        width:50%
    }
    .flex > .d-col-5{
        width:41.66667%
    }
    .flex > .d-col-4{
        width:33.333%
    }
    .flex > .d-col-3{
        width:25%
    }
    .flex > .d-col-2{
        width:16.66667%
    }
}
html{
    font-family:"proxima-nova",sans-serif
}
body{
    background:#fff;
    color:#666;
    padding-top:50px
}
.anchor:before{
    margin-top:-50px;
    height:50px
}
section{
    margin:0
}
table{
    border-top:1px solid #aaa;
    border-left:1px solid #aaa
}
table td{
    padding:5px 10px;
    border-right:1px solid #aaa;
    border-bottom:1px solid #aaa
}
.table{
    width:100%
}
.table tr:nth-child(even){
    background-color:#f5f5f5
}
h1,h2,h3,h4{
    /*font-family:"proxima-nova",sans-serif;*/
    font-weight:600;
    color:#005cc7
}
h1,h2{
    font-size:20px
}
h3{
    font-size:18px
}
h4{
    font-size:16px
}
a{
    color:#005cc7
}
a:hover{
    color:#333
}
p{
    margin-top:0;
    margin-bottom:20px
}
.wrapper{
    max-width:1400px
}
.t-grey{
    color:#666 !important
}
.t-blue{
    color:#0893ce
}
.content ul{
    padding-left:20px
}
.top-header{
    background-color:#fff;
    color:#005cc7;
    font-family:"proxima-nova",sans-serif;
    font-weight:300;
    text-align:right
}
.top-header span{
    display:block
}
.top-header a{
    color:#005cc7
}
.top-header span{
    margin:0 3px
}
.top-header p{
    font-size:13px
}
.nav-menu{
    background-color:#3b247e
}
.nav-menu .wrapper{
    padding-top:10px;
    padding-bottom:10px
}
.logo{
    float:left;
    width:80px
}
.mobile-link{
    margin-bottom:5px;
    color:#fff;
    font-size:20px
}
.m-menu{
    border-top:1px solid #ffffff;
    background-color:#fff
}
.m-menu a{
    color:#4c4c4c;
    border-bottom:1px solid #E0E0E0;
    text-transform:uppercase
}
.m-menu .active > a{
    background-color:#005cc7;
    color:#fff
}
.m-menu .nav-child a{
    background:#999;
    color:#fff
}
.m-menu > ul > li > .nav-child > li > a{
    background-color:#005cc7
}
.banner img{
    display:block
}
.table .btn{
    margin-top:0px;
    padding:10px;
    min-width:130px;
    width:100%;
    text-align:center;
    border-radius:5px
}
.btn{
    font-weight:300;
    font-size:15px;
    border-radius:3px
}
a.btn-primary,.btn-primary{
    background-color:#005cc7;
    color:#fff
}
a.btn-purple,.btn-purple{
    background-color:#005cc7;
    color:#fff
}
a.btn-pink,.btn-pink{
    background-color:#3b2d7d;
    color:#fff;
    text-align:center
}
a.btn-yellow,.btn-yellow,.finance-options a.btn-yellow,.finance-options .btn-yellow{
    background-color:#e9d133;
    color:#005cc7
}
.finance-options a.btn-yellow,.finance-options .btn-yellow{
    width:100%;
    text-align:center
}
a.btn-grey,.btn-grey{
    background-color:#333;
    color:#fff
}
a.btn-primary:hover,.btn-primary:hover,a.btn-yellow:hover,.btn-yellow:hover{
    background-color:#666;
    color:#fff
}
a.btn-grey:hover,.btn-grey:hover,a.btn-purple:hover,.btn-purple:hover{
    background-color:#666;
    color:#fff
}
a.btn-pink:hover,.btn-pink:hover{
    background-color:#e9d133;
    color:#005cc7
}
.dealer-page img{
    display:block
}
.dealer-page .btn{
    display:inline-block;
    width:50%;
    margin-top:0;
    text-align:center;
    font-size:12px;
    border-bottom:1px solid #fff
}
.dealer-page h3{
    font-size:20px
}
.tabs-header{
    display:inline-block;
    width:50%;
    margin:0;
    padding:20px;
    text-align:center;
    background-color:#e9d133;
    color:#3b2e7d;
    font-size:18px;
    cursor:pointer;
    text-transform:none;
    border-radius:30px
}
.tabs-header.dropdown{
    display:block
}
.tabs-header.active{
    background-color:#3b2e7d;
    color:#fff
}
.tabs-content{
    display:none;
    padding:20px
}
.tabs-content.dropdown{
    display:block;
    max-height:0;
    overflow:hidden;
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    transition:all 0.4s ease
}
.tabs-content.active{
    display:block
}
.tabs-content.dropdown.active{
    max-height:10000px
}
.right-sidebar{
    padding-left:20px
}
.search-sell{
    position:relative;
    background-color:#e9d133;
    color:#fff;
    z-index:100
}
.search-sell .wrapper{
    padding-bottom:20px
}
.car-form{
    padding:0 20px 20px 20px;
    background-color:#005cc7;
    overflow:visible;
    position:relative
}
.car-form h3{
    padding-bottom:10px;
    color:#e8d034;
    font-weight:700;
    border-bottom:1px solid #fff
}
.car-form .cols{
    margin-top:0;
    margin-bottom:0;
    overflow:visible
}
.car-form .form-control{
    margin-bottom:10px
}
.finance-options{
    background:url(https://www.carcity.com.au/images/finance-options.jpg) no-repeat 50% 50% #005cc7;
    background-size:cover;
    color:#fff
}
.finance-options h2{
    color:#e8d034
}
.finance-options p a{
    color:#fff
}
.locations b{
    text-transform:uppercase
}
.locations p{
    line-height:1.5em;
    font-size:18px;
    margin-bottom:0
}
.locations iframe{
    display:block
}
.locations .cols .cols:not(.d-col-last){
    padding-right:20px
}
.loc-heading{
    margin:10px 0;
    padding:5px 10px;
    font-weight:700;
    text-transform:uppercase;
    font-size:15px
}
.loc-ringwood{
    background-color:#005cc7;
    padding:20px
}
.loc-ringwood h2{
    color:#e8d034
}
.loc-minchinbury{
    background-color:#e8d034;
    padding:20px
}
.loc-ringwood,.loc-ringwood h3,.loc-ringwood p a{
    color:#fff
}
.loc-ringwood .loc-heading{
    background-color:#fff;
    color:#005cc7;
}
.loc-minchinbury,.loc-minchinbury h3{
    color:#005cc7
}
.loc-minchinbury .loc-heading{
    background-color:#005cc7;
    color:#fff
}
.map-marker{
    position:absolute;
    bottom:-70px;
    left:-160px;
    width:176px;
    height:207px;
    background:url(https://www.carcity.com.au/images/map-icon.png) no-repeat
}
.boh{
    display:none
}
.cardealers .loc-heading{
    background-color:#005cc7;
    color:#fff
}
.cardealers .btn{
    margin-top:10px
}
.contact-dealers td{
    width:50%;
    line-height:1.5em
}
.dealer-locs li{
    width:50%
}
.search-box .tabs-content{
    border-radius:5px
}
.search-box .tabs-header{
    width:30%;
    margin-right:2%;
    margin-bottom:0;
    padding:10px;
    background-color:transparent;
    color:#929292;
    cursor:pointer
}
.search-box .tabs-header.active{
    background-color:#3b2e7d;
    color:#fff
}
.search-header{
    text-align:center;
    padding:16px 20px;
    border-bottom:1px solid #ccc
}
.search-header h1{
    display:none
}
.search-stock .select-container.form-control.cols.col-6{
    margin-top:0 !important
}
.social-block{
    text-align:center
}
.social-block .wrapper{
    padding-top:40px;
    padding-bottom:60px
}
.social-block .inline-list{
    margin-top:10px;
    margin-bottom:0
}
.welcome svg{
    font-size:150px
}
.help-icons{
    text-align:center
}
.search-hide{
    display:none
}
.form-control{
    margin-bottom:13px;
    padding:10px 10px;
    font-size:14px;
    color:#1a1a1a;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:3px
}
.form-control:focus{
    border-color:#66afe9
}
.form-control .select-hide{
    color:#929292;
    padding:0 9px;
    height:38px;
    line-height:1.2em
}
.form-control::-webkit-input-placeholder{
    color:#666 !important
}
.form-control:-moz-placeholder{
    color:#666 !important
}
.form-control::-moz-placeholder{
    color:#666 !important
}
.form-control:-ms-input-placeholder{
    color:#666 !important
}
.footer-logo{
    position:relative
}
.footer-logo .wrapper{
    padding:0
}
.footer-logo img{
    display:block
}
.cars-foot{
    position:absolute;
    bottom:0px
}
.footer-nav{
    background-color:white;
    text-align:center
}
.footer-nav .wrapper{
    padding-top:10px;
    padding-bottom:10px
}
.footer-nav ul{
    padding-left:0;
    margin:0
}
.footer-nav ul li{
    display:block;
    list-style:none
}
.footer-nav a{
    padding:5px 14px;
    font-size:16px;
    display:block
}
.footer-nav li:hover > a{
    text-decoration:none;
    color:#da1953
}
.footer-links{
    background-color:#005cc7;
    color:#fff;
    font-family:"proxima-nova",sans-serif
}
.footer-links h3{
    display:block;
    margin:20px 0;
    font-size:18px;
    color:#e8d034;
    font-weight:700
}
.footer-links p{
    margin:0 0 20px 0
}
.footer-links a{
    color:#fff;
    text-decoration:none
}
.footer-links a:hover{
    color:#e8d034
}
.footer-links h4{
    color:#e8d034;
    font-weight:700;
    margin-top:0
}
.footer-links .social{
    margin-top:20px
}
.social a{
    display:block;
    margin-right:10px;
    margin-left:10px;
    font-size:32px;
    background-color:#241856;
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
    border-radius:50%;
    cursor:pointer;
    height:70px;
    width:70px;
    padding:19px
}
.social a:hover{
    background-color:#e8d034;
    color:#241856
}
.top-header .social a{
    padding:7px;
    font-size:14px;
    line-height:1em
}
.copyright{
    background-color:#005cc7;
    color:#fff;
    text-align:center
}
.copyright .wrapper{
    padding-top:20px;
    padding-bottom:20px;
    font-size:12px;
    line-height:1.2em;
    text-transform:uppercase
}
.copyright a{
    color:#fff;
    font-size:14px;
    display:block
}
.copyright ul{
    padding-left:0;
    text-transform:none;
    margin:3px 0
}
.copyright ul li{
    display:block;
    list-style:none
}
.edge-designed a{
    color:#fff
}
@media (min-width:500px){
    .footer-links .social{
        margin-top:10px
    }
}
@media (min-width:768px){
    .footer-nav ul li{
        display:inline-block
    }
    .copyright ul li{
        display:inline-block
    }
    .copy-left{
        float:left
    }
    .copyright a{
        font-size:12px
    }
}
@media (min-width:1024px){
    body{
        padding-top:0
    }
    .anchor:before{
        margin-top:0;
        height:0
    }
    .wrapper{
        font-size:16px;
        padding:30px 50px;
        line-height:1.6em
    }
    .nav-menu{
        background-color:#e9d133
    }
    h1,h2{
        font-size:40px
    }
    h3,.content h2{
        font-size:28px
    }
    h1,.finance-options h2,.locations-top h2{
        font-size:54px
    }
    .page-title h1{
        font-size:40px
    }
    .hide-desktop{
        display:none !important
    }
    .top-header{
        position:relative;
        z-index:520
    }
    .top-header .wrapper{
        padding-bottom:10px;
        padding-top:15px;
        line-height:1.3em
    }
    .top-header span{
        display:inline-block
    }
    .top-header span:first-child{
        margin-right:7px;
        padding-right:10px;
        border-right:1px solid #005cc7
    }
    .nav-menu{
        position:relative
    }
    .nav-menu .wrapper{
        padding-top:0;
        padding-bottom:0
    }
    .mobile-link{
        display:none
    }
    .logo{
        float:none;
        width:100%;
        /background:/*url(https://www.carcity.com.au/images/header-bg-colour.jpg) repeat-x*/ #005cc7
    }
    .primary-nav a{
        display:block;
        padding:15px 20px;
        color:#3b2d7c;
        border:none;
        font-size:15px;
        font-family:"proxima-nova",sans-serif;
        font-weight:300
    }
    .primary-nav li:hover > a{
        color:#da1953
    }
    .primary-nav .nav-child{
        border-top:2px solid #3b2e7d
    }
    .primary-nav .nav-child a{
        position:relative;
        padding:15px 20px;
        text-align:left;
        background-color:#3b2e7d;
        color:#fff;
        text-transform:none
    }
    .nav-child a:hover{
        color:#3b2e7d !important;
        background:#e9d133
    }
    .btn{
        font-size:20px;
        margin-top:20px;
        padding:15px 10px
    }
    .welcome{
        position:relative;
        text-align:center
    }
    .welcome .wrapper{
        padding-top:60px;
        padding-bottom:60px
    }
    .welcome h1,.locations h1,.social-block h1,.homelocations h1{
        margin-bottom:40px;
        text-transform:none;
        text-align:center
    }
    .homelocations hr{
        margin-bottom:40px
    }
    .finance-options .wrapper{
        padding-top:60px;
        padding-bottom:60px
    }
    .help-icons{
        padding-top:40px
    }
    .help-icons p{
        font-size:16px;
        margin-top:50px;
        margin-bottom:50px
    }
    .loc-blocks{
        padding-top:30px
    }
    .btn.form-submit{
        padding:15px 20px
    }
    .car-form{
        box-shadow:4px 4px 7px 3px rgba(0,0,0,0.7);
        margin-top:100px
    }
    .car-form:before{
        display:block;
        content:' ';
        position:absolute;
        width:100%;
        height:98px;
        top:-98px;
        left:0;
        background:url(https://www.carcity.com.au/images/city-bg.png) repeat-x 0 0
    }
    .car-form h3{
        margin-top:0;
        padding-bottom:20px;
        font-size:40px
    }
    .car-form .form-control{
        margin-bottom:20px
    }
    .search-sell .wrapper{
        padding-bottom:50px
    }
    .search-sell .car-form{
        margin-top:-40px
    }
    .finance-options .car-form{
        margin-top:120px
    }
    .locations-top .wrapper{
        padding-top:50px
    }
    .loc-ringwood,.loc-minchinbury{
        padding:30px;
        border-radius:3px
    }
    .locations h3{
        font-size:32px;
        margin-top:0
    }
    .locations b{
        text-transform:uppercase;
        font-size:20px
    }
    .dealers p{
        font-size:20px;
        margin:0 0 20px;
        line-height:1.2em
    }
    .dealers p:not(.img) a:last-child{
        font-size:12px
    }
    .dealers .img{
        min-height:200px
    }
    .boh{
        display:block;
        position:absolute;
        top:20px;
        right:0;
        z-index:999;
        background-color:#000;
        background-color:rgba(0,0,0,0.8);
        color:#fff;
        max-width:325px
    }
    .boh-title{
        margin:0;
        padding:20px 30px 20px 85px;
        color:#fff;
        cursor:pointer;
        font-size:20px;
        font-family:"proxima-nova",sans-serif;
        font-weight:700;
        background:url(https://www.carcity.com.au/images/clock.png) no-repeat 15px 14px
    }
    .boh-title.active,.boh-title:hover{
        color:#ead233
    }
    .boh-title.active{
        padding-bottom:5px
    }
    .boh-content{
        padding:0 30px 0 85px;
        max-height:0;
        overflow:hidden;
        -webkit-transition:all 0.4s ease;
        -moz-transition:all 0.4s ease;
        transition:all 0.4s ease
    }
    .boh-content.active{
        max-height:1000px
    }
    .boh-sep{
        width:100%;
        height:1px;
        background-color:#fff
    }
    .boh-content b{
        text-transform:uppercase
    }
    .boh-melb{
        border-bottom:1px solid #fff
    }
    .contact-dealers td{
        font-size:16px
    }
    .mn-logo{
        text-align:right
    }
    .dealer-locs li{
        width:33.33%
    }
    .social-block .inline-list{
        margin-top:70px
    }
    .form-control{
        font-size:16px
    }
    .social a{
        margin-right:30px;
        margin-left:30px;
        font-size:52px;
        height:100px;
        width:100px;
        padding:25px
    }
    .tabs-header{
        width:auto;
        padding:10px 30px;
        vertical-align:middle;
        margin:0 10px
    }
    .tabs-content{
        padding:20px
    }
    .search-stock .select-container.form-control.cols.col-6{
        margin-bottom:0 !important
    }
    .footer-links .wrapper{
        padding-top:0;
        font-size:16px;
        line-height:1.5em
    }
    .footer-links h3{
        margin:40px 0
    }
    .footer-links .social{
        margin-top:0
    }
    .footer-nav a{
        padding:10px 20px
    }
    .copyright a{
        font-size:16px
    }
    .search-box .tabs-content{
        border:1px solid #828282;
        background-color:rgba(0,0,0,.25)
    }
    .search-header{
        text-align:left;
        margin-bottom:20px;
        padding:0;
        border-bottom:none
    }
    .banner-overlay{
        top:0;
        position:absolute;
        left:0;
        width:100%;
        height:100%;
        background-color:rgba(0,0,0,0.5);
        z-index:5555
    }
    .search-box{
        position:absolute;
        top:50%;
        left:50%;
        z-index:6666;
        transform:translate(-50%,-50%);
        text-align:center;
        max-width:950px;
        width:100%
    }
    .search-box h1{
        display:inline-block;
        color:#fff;
        text-transform:none;
        font-weight:300;
        font-size:44px;
        width:auto;
        margin-right:20px;
        margin-bottom:0;
        vertical-align:middle
    }
    .search-box .tabs-header{
        width:auto;
        padding:10px 30px;
        margin-right:0;
        color:#3b2e7d;
        background-color:#e9d133
    }
    .search-hide{
        display:flex
    }
}
@media(min-width:1200px){
    .finance-options h2,.locations-top h2{
        font-size:60px
    }
    .search-sell .car-form{
        margin-top:-80px
    }
    .search-sell{
        min-height:240px
    }
    .locations h3{
        font-size:30px;
        margin-bottom:20px;
        text-transform:none
    }
    .dealer-page .btn{
        font-size:15px
    }
    .footer-nav a{
        font-size:18px
    }
    .search-sell .wrapper{
        padding-bottom:75px
    }
    .welcome h1,.locations h1,.social-block h1,.homelocations h1{
        margin-bottom:70px
    }
    .homelocations hr{
        margin-bottom:70px
    }
    .help-icons{
        padding-top:100px
    }
    .loc-blocks{
        padding-top:70px
    }
    .social-block .wrapper{
        padding-top:80px;
        padding-bottom:100px
    }
    .top-header p{
        font-size:16px
    }
}
@media(min-width:1300px){
    .boh{
        top:50%;
        margin-top:-200px
    }
    .dealer-page .btn{
        padding:15px 10px
    }
    .primary-nav a{
        font-size:16px
    }
    .copyright a{
        font-size:16px
    }
    .search-sell .wrapper{
        padding-bottom:110px
    }
}
@media(min-width:1400px){
    .tabs-content{
        padding:40px
    }
}
@media(min-width:1600px){
    .primary-nav a{
        font-size:18px
    }
    .welcome .wrapper{
        padding-top:70px;
        padding-bottom:70px
    }
    .finance-options .wrapper{
        padding-top:120px;
        padding-bottom:120px
    }
    .search-sell .car-form{
        margin-top:-155px
    }
    .dealers.col-3{
        width:20%;
        margin-right:0;
        padding-right:30px
    }
    .copyright a{
        font-size:14px
    }
    .search-sell .wrapper{
        padding-bottom:140px
    }
}
#system-message{
    margin-bottom:10px;
    padding:0
}
#system-message > dt{
    font-weight:bold;
    display:none
}
#system-message > dd{
    margin:0;
    font-weight:bold;
    text-indent:30px
}
#system-message > dd > ul{
    color:#0055BB;
    background-position:4px top;
    background-repeat:no-repeat;
    margin-bottom:10px;
    list-style:none;
    padding:10px;
    border-top:3px solid #84A7DB;
    border-bottom:3px solid #84A7DB
}
#system-message > dd > ul > li{
    line-height:1.5em
}
#system-message > .message > ul{
    background-color:#C3D2E5;
    background-image:url(https://www.carcity.com.au/images/notice-info.png)
}
#system-message > .error > ul,#system-message > .warning > ul,#system-message > .notice > ul{
    color:#c00
}
#system-message > .error > ul{
    background-color:#E6C0C0;
    background-image:url(https://www.carcity.com.au/images/notice-alert.png);
    border-color:#DE7A7B
}
#system-message > .warning > ul{
    background-color:#E6C8A6;
    background-image:url(https://www.carcity.com.au/images/notice-note.png);
    border-color:#FFBB00
}
#system-message > .notice > ul{
    background-color:#EFE7B8;
    background-image:url(https://www.carcity.com.au/images/notice-note.png);
    border-color:#F0DC7E
}
@import url(../../../media/system/css/system.css);
.system-unpublished,tr.system-unpublished{
    background:#e8edf1;
    border-top:4px solid #c4d3df;
    border-bottom:4px solid #c4d3df
}
span.highlight{
    background-color:#FFFFCC;
    font-weight:bold;
    padding:1px 0
}
.img-fulltext-float-right{
    float:right;
    margin-left:10px;
    margin-bottom:10px
}
.img-fulltext-float-left{
    float:left;
    margin-right:10px;
    margin-bottom:10px
}
.img-fulltext-float-none{
}
.img-intro-float-right{
    float:right;
    margin-left:5px;
    margin-bottom:5px
}
.img-intro-float-left{
    float:left;
    margin-right:5px;
    margin-bottom:5px
}
.img-intro-float-none{
}
.invalid{
    border-color:#ff0000
}
label.invalid{
    color:#ff0000
}
#editor-xtd-buttons{
    padding:5px
}
.button2-left,.button2-right,.button2-left div,.button2-right div{
    float:left
}
.button2-left a,.button2-right a,.button2-left span,.button2-right span{
    display:block;
    height:22px;
    float:left;
    line-height:22px;
    font-size:11px;
    color:#666;
    cursor:pointer
}
.button2-left span,.button2-right span{
    cursor:default;
    color:#999
}
.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{
    padding:0 6px
}
.page span{
    color:#000;
    font-weight:bold
}
.button2-left a:hover,.button2-right a:hover{
    text-decoration:none;
    color:#0B55C4
}
.button2-left a,.button2-left span{
    padding:0 24px 0 6px
}
.button2-right a,.button2-right span{
    padding:0 6px 0 24px
}
.button2-left{
    background:url(https://www.carcity.com.au/images/j_button2_left.png) no-repeat;
    float:left;
    margin-left:5px
}
.button2-right{
    background:url(https://www.carcity.com.au/images/j_button2_right.png) 100% 0 no-repeat;
    float:left;
    margin-left:5px
}
.button2-left .image{
    background:url(https://www.carcity.com.au/images/j_button2_image.png) 100% 0 no-repeat
}
.button2-left .readmore,.button2-left .article{
    background:url(https://www.carcity.com.au/images/j_button2_readmore.png) 100% 0 no-repeat
}
.button2-left .pagebreak{
    background:url(https://www.carcity.com.au/images/j_button2_pagebreak.png) 100% 0 no-repeat
}
.button2-left .blank{
    background:url(https://www.carcity.com.au/images/j_button2_blank.png) 100% 0 no-repeat
}
div.tooltip{
    float:left;
    background:#ffc;
    border:1px solid #D4D5AA;
    padding:5px;
    max-width:200px;
    z-index:13000
}
div.tooltip h4{
    padding:0;
    margin:0;
    font-size:95%;
    font-weight:bold;
    margin-top:-15px;
    padding-top:15px;
    padding-bottom:5px;
    background:url(https://www.carcity.com.au/images/selector-arrow.png) no-repeat
}
div.tooltip p{
    font-size:90%;
    margin:0
}
.img_caption .left{
    float:left;
    margin-right:1em
}
.img_caption .right{
    float:right;
    margin-left:1em
}
.img_caption .left p{
    clear:left;
    text-align:center
}
.img_caption .right p{
    clear:right;
    text-align:center
}
.img_caption{
    text-align:center!important
}
.img_caption.none{
    margin-left:auto;
    margin-right:auto
}
a img.calendar{
    width:16px;
    height:16px;
    margin-left:3px;
    background:url(https://www.carcity.com.au/images/calendar.png) no-repeat;
    cursor:pointer;
    vertical-align:middle
}


.mobile-overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 500;
    -webkit-transition: all 1.4s ease;
    -moz-transition: all 1.4s ease;
    transition: all 1.4s ease
}

.show-menu .mobile-overlay {
    display: block;
    -webkit-animation: mobile_overlay 1s;
    animation: mobile_overlay 1s
}

.show-menu .m-menu {
    display: block;
    max-height: 1000px
}

.show-menu .m-menu {
    padding-bottom: 41px
}

#sidebar-blue-wrapper h3 {color: #005cc7;}
#sidebar-blue-wrapper p {color: #005cc7;}

h1.carcity-jump-the-queue-title {color: white;}

#container.step3 #content-container #sidebar #sidebar-blue-wrapper { padding: 90px 20px 15px 20px; }